﻿
.TitContSinBordes
{
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: black;
	font-family: Arial;
	background-color: #e9e8e6;
	padding-left:10px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
	/* width: 160px; */
}

.ContContSinBordes
{
	font-size: 9pt;
	color: #000000;
	vertical-align: top;
	font-family: Arial;
	background-color: white;
	padding: 10px;
}

.TitContSinBordesAncho
{
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: black;
	font-family: Arial;
	background-color: #e9e8e6;
	padding-left:10px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
	/* width: 215px; */
}


.ContContSinBordesAncho
{
	font-size: 9pt;
	color: black;
	vertical-align: top;
	font-family: Arial;
	background-color: white;
	padding: 10px;
}

.TitContConBordes
{
	font-weight: bold;
	font-size: 13px;
	color: black;
	font-family: Arial;
	background-color: #d8d8d8;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 90%;
	/* width: 190px; */
}


.ContContConBordes
{
	font-size: 9pt;
	color: #000000;
	vertical-align: top;
	font-family: Arial;
	background-color: white;
	padding: 10px;
	border-right: #d8d8d8 1px solid;
	border-top: #d8d8d8 1px solid;
	border-left: #d8d8d8 1px solid;
	border-bottom: #d8d8d8 1px solid;
}

.TitContConBordesAncho
{
	font-weight: bold;
	font-size: 13px;
	color: black;
	font-family: Arial;
	background-color: #e9e8e6;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	/* width: 345px; */
	border-top: #cbcbcb 1px solid;
	border-left: #cbcbcb 1px solid;
	border-right: #cbcbcb 1px solid;
}


.ContContConBordesAncho
{
	font-size: 9pt;
	color: #000000;
	vertical-align: top;
	font-family: Arial;
	background-color: white;
	padding: 10px;
	border-bottom: #cbcbcb 1px solid;
	border-left: #cbcbcb 1px solid;
	border-right: #cbcbcb 1px solid;
}

.BordeGrisHorizontal
{
	background-color: #efefef;
	height: 10px;
	width: 100%;
}

.BordeGrisVertical
{
	background-color: #efefef;
	height: 100%;
	width: 10px;
}

.TitContPublicidad
{
	font-size: 12px;
	color: #ffffff;
	background-color: #646464;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	font-weight: bold;
}

.ContContPublicidad
{
	font-size: 9pt;
	color: #000000;
	background-color: #efefef;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.MargenLateralContPublicidad
{
	width: 3px;
}

.SepHorizContPublicidad
{
	font-size: 0pt;
	height: 3px;
}

.ContenedorVacio
{	
	
}

.TitContRojo
{
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 1.2em;
	font-weight: bold;
	padding: 10px;
}

div.CONT_Borde_gris
{
	border-right: #cccccc 1px solid;
	padding-right: 5px;
	border-top: #cccccc 1px solid;
	padding-left: 5px;
	padding-bottom: 5px;
	border-left: #cccccc 1px solid;
	padding-top: 5px;
	border-bottom: #cccccc 1px solid;
	font-size: xx-small;
	background-color: #ffffff;
}

.CONT_Titulo_titulo_m
{
	width: 100%;
	height: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-repeat: repeat-x;
	padding-top: 0px;
	font-weight: bold;
	font-family: Verdana;
	color: #373737;
	text-transform: uppercase;
	border-bottom: #cccccc 1px solid;
}
.CONT_Titulo_bloque_inicio_m
{
	
	height: 30px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 8px;
}
.CONT_Titulo_borde_m
{	
	border-right: #cccccc 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;	
}
.CONT_Titulo_contenido_m
{	
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}
.ContContRojo
{	
	
	padding: 10px;
}
/*--------------------------------------------*/

.TitContAzul
{
	color: #099CD8;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	padding: 12px;
	background-repeat: no-repeat;
	background-position:bottom left;
	}

.ContContAzul
{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.TitContBlancoAzul
{
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-left: 12px;
	background-repeat: repeat-y;
	height: 25px;
	width: 170px;
}
.ContFondoGris
{
	background-color:#EDEFEF;
	width:163px;
}
	
	
.TitContAzulSub
{
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	padding-left: 10px;
	background-repeat: no-repeat;
	vertical-align:bottom;
}
.ContMenuIzdo
{
	height:100px;
	background-color:#098E65;
	width:250px;
	padding-top:5px;
}

.TitContBusc
{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	height:25px;
}

.ContBuscadorMenu
{
	height:30px;
	padding-left:4px;
	padding-right:3px;
	display:block;
}

.TitBuscProductos
{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:25px;	
}

.TitularFac
{
	 font-family: Tahoma;
	 font-size: 17px;
	 padding-top: 5px;
	 padding-bottom:10px;
}
.FacContenido
{
	font-family:Tahoma;
	font-size:11px;
}